# WLAN Tx output power configuration
#
#  Format:
#   country_list=<comma-separated country list>
#   power=<2.4GHz>,<5GHz>,<2.4GHz(chain1)>,<5GHz(chain1)> in qdBm
#
# Handled by TxPowerControl.java
country_list=AR,CA,CO,IN,KR,PE,PR,US,CF,CL,DO,EC,IQ,IL,JM,MA,NE,NG,PY,SN,ZA,SY,VE,BO,00
power=52,40
country_list2=DZ,AU,AT,BH,BE,BA,BG,KH,HR,CY,CZ,DK,EG,EE,FI,FR,DE,GR,GL,HK,HU,IS,ID,IE,IT,JO,KW,LV,LI,LT,LU,MO,MK,MY,MT,MC,NL,NZ,NO,OM,PH,PL,PT,QA,RO,SA,RS,SG,SK,SI,ES,LK,SE,CH,TH,TN,TR,AE,GB
power2=127,127
